/* CSS Document */

body {
	background-color:#fff;
	margin:10px 0 10px 0;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}
#f {
	border-top:1px solid #ccc;
	border-right:2px solid #999;
	border-bottom:2px solid #999;
	border-left:1px solid #ccc;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	width:760px;
	
	background-image:url(../images/bg_fn.gif);
	background-repeat:repeat-y;
}
#fn {
	float:left;
	width:199px;
	margin-left:1px;

}
/*
	background-color:#e6e6e6;
*/
#ntop {
	background-color:#e6e6e6;
	height:25px;
}
#nlogo {
	background-color:#fff;
}
#nav {
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}
#nav a:link, #nav a:visited {
	color:#000;
	text-decoration:none;
}
#nav a:hover {
	color:#ba0000;
	text-decoration:underline;
}

#nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
#nav ul li {
	padding:6px 4px 6px 10px;
	border-bottom: 2px solid #fff;
}
#nav ul ul li {
	padding:8px 0 0 0;
	border-bottom:none;
}





#fc {
	float:left;
	width:550px;
	margin-left:5px;
}
#ctop {
	background-color:#e6e6e6;
	height:25px;
	padding-left:25px;
}
#ctop ul {
	margin:0;
	padding:0;
}
#ctop ul li {
	float:left;
	list-style:none;
	padding-top:5px;
	margin-right:25px;
}
#ctop a:link, #ctop a:visited {
	font-size:11px;
	color:#999;
	text-decoration:none;
}
#ctop a:hover {
	color:#ba0000;
	text-decoration:underline;
}


#homeheader {
	height:232px;
	padding-left:25px;
}
#homemain {
	float:left;
	width:325px;
	font-weight:bold;
	line-height:20px;
	padding-top:35px;
}
#homemain h2 {
	padding:0 0 1em 0;
	font-size:12px;
	color:#666;
}

#homeclient {
	float:left;
	width:170px;
	margin-left:25px;
	padding-top:35px;
}
#logo_c {
	text-align:center;
}


#cheader {
	height:145px;
	padding-left:25px;
	position:relative;
}
#cheader h1 {
	margin:0;
	padding:0;
	color:#ba0000;
	font-size:18px;
	position:absolute;
	bottom:20px;
}
.h1cat {
	font-size:16px;
	font-weight:normal;
}
h2 {
	color:#ba0000;
	font-size:18px;
}
h3 {
	color:#ba0000;
	font-size:12px;
}
h3.news {
	color:#ba0000;
	font-size:12px;
	margin-bottom:0;
	padding-bottom:0;
}
.h3note {
	color:#999;
	font-size:11px;
	font-weight:normal;
}

#cbody {
	padding-left:25px;
}
#cbody a:link, #cbody a:visited {
	color:#f00;
	text-decoration:none;
}
#cbody a:hover {
	text-decoration:underline;
}
#cbmain {
	float:left;
	width:325px;
}
#cbmain > p {
	margin:0;
	padding:0 0 1em 0;
}
#cbmain h3 {
	margin:0;
	padding:0;
}

#cbmain p, #cbmain ul, #cbmain ol, #cbmain dl #cbmain h3, #cbmain dt, #cbmain dd {
	line-height:18px;
}
#cbmain p.news {
	margin-top:3px;
	padding-top:0;
}

#cbmain dt {
	font-weight:bold;
}
#cbmain dd {
	margin-left:0;
	margin-bottom:12px;
}
#cbmain ol li {
	margin-left:0;
	margin-bottom:12px;
}


.publblok {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #eee;
	clear:both;
}
.publ {
	float:right;
	margin-left:5px;
	border-top:1px solid #ccc;
	border-right:1px solid #999;
	border-bottom:1px solid #666;
	border-left:1px solid #ccc;
}

#cbrelated {
 	width:250px;
}
#cbrelated p {
 	border-bottom:1px solid #ccc;
	margin:25px 0 0 0;
	font-size:10px;
	font-weight:bold;
}
#cbrelated ul {
	list-style:none;
	margin:0;
	padding:0;
}
#cbrelated ul li {
	padding-top:6px;
	line-height:normal;
}


#cbside {
	float:left;
	width:170px;
	margin-left:25px;
}
#fside {}
#fside > p {
	margin-top:5px;
}

#fside p {
 	border-bottom:1px solid #ccc;
	font-size:10px;
	font-weight:bold;
	padding-bottom:3px;
}
#fside ul {
	list-style:none;
	margin:0 0 25px 0;
	padding:0;
	font-size:11px;
}
#fside ul li {
	padding-bottom:6px;
}
#fside p.quote {
	font-size:11px;
	padding-bottom:3px;
	font-weight:normal;
	line-height:18px;
	border:0;
}
#fside p.qby {
	font-size:10px;
	font-weight:normal;
	font-style:italic;
	line-height:normal;
	border:0;
}

#foot {
	margin-right:auto;
	margin-left:auto;
	width:760px;
}
#foot p {
	font-size:10px;
}
#foot a:link, #foot a:visited {
	color:#666;
	text-decoration:none;
}
#foot a:hover {
	color:#f00;
	text-decoration:underline;
}